.icon-height-22 {
    font-size: 18px;
    margin-bottom: 10px;
}

.lpadding15 {
    padding-left: 15px;
}

.sorting_asc, .sorting_desc {
    color: white;
}

.hide {
    display: none;
}

.type-Location {
    color: blue;
}

.type-Aisle {
    color: red;
}

.row {
    padding-bottom: 5px;
}

.mandatory::after {
    color: red;
    content: " *";
}

.validation {
    color: red;
}

.font16 {
    font-size: 16px;
}



body.loading .loading-modal {
    display: block;
}

.loading-modal {
    display: none;
    position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url(../img/animated_progress.gif) 50% 50% no-repeat;
}

.sidebar-menu .site-menu li a {
    color: #F2F3F4;
}
.nav-light .sidebar-menu .site-menu li a {
    color: #636363;
}

.blockUI {
    border: 0px solid rgb(170, 170, 170) !important;
}

.ui-datepicker-calendar thead tr th {
    color: black;
}

.fontbold {
    font-weight: normal;
}

.ui-datepicker {
    z-index: 99999 !important;
}

textarea {
    resize:none;
}

#toast-container {
  position: fixed; 
  z-index: 99999999;
  /*overrides*/ 
}
.fontboldsteps {
    font-weight: bold;
}
.logo {
    color: white !important;
    font-size: 15px;
    font-weight: bold;
    margin: 0px 0px 0px 20px !important;
}
.color-inner-box.default-color {
    background-color : #087380;
}
.rowRed
{
    color: red;
}

.indicatesmandatory
{
    font-weight: normal;
    color: red;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #aaa 1px;
    outline: 0;
}

.divBorder
{
    border-top: 1px solid #e5e5e5;
}
/*.select2-container {    
    z-index: 99999 !important;
}*/

.text-blue
{
    color: blue;
}

.text-orange
{
    color: orange;
}

.text-purple
{
    color: purple;
}

.truncatetext {
width : 100px;
  overflow:hidden;
  display:inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.form-control-select2 {
    width: 99%;
    font-size: 14px;
}
.select2-selection {
    min-height: 35px;
}

.content-form-layout .modal .modal-content {
    background: white !important;
}

.jtable-column-header
{
    font-weight:normal;
}

#header {
    height: 66px;
}
#sidebar {
    top: 66px;
    margin: 0px 0 0px 0px;
}
.logo img {
    width: 137px;
    padding:7px;
}
@media (min-width: 480px) .logo {
    margin: margin: 0px 0px 0px 20px !important;
    text-align: left;
    width: auto;
}
.sidebar-extra {
    width: 77%;
    background: unset;
   
}
    .sidebar-extra img {
        margin: 0px 0px 15px 12px;
    }

@media (min-width: 576px) .modal-dialog {
    max-width: 82%;
   
}

#main {
    padding-top: 66px;
    min-height: calc(100% - 66px);
}

body {
    background: #fff;
}
.site-content-title {
    background: #fff;
    overflow: hidden;
}
#footer {
    height: 66px;
    line-height: 66px;
    background-color: #333333;
    color: #fff;
}
    #footer img {
    max-width:13%;
    }

.sidebar-menu .site-menu li a {
    color: #00467F;
    line-height: 14px;
}
    .sidebar-menu .site-menu li a:hover {
        color: #007db3;
        font-weight: bold;
    }

#sidebar {
   
    background: #F0F1F1;
   
}
.menu-title {
    color: #383838;
}
body.nav-menu-icon .sidebar-menu ul li .main-menu {
   
    background: #F0F1F1;
}


#sidebar .sidebar-search input {
    background-color: #F0F1F1;
    border: 1px solid rgba(0,0,0,.15);
    color : blue;
}
#sidebar .sidebar-search .search-close {
    
    color: #000;
}

@media (min-width: 480px) .logo {
    margin: margin: 0px 0px 0px 20px !important;
    text-align: left;
    width: auto;
}
.content {
    margin-top : 1px;
}
.single-title a {
    padding-left: 10px !important;
}
.single-title i {
    margin-top: -2px;
    color: #383838 !important;
}
.single-title {
    padding-left: 0px !important;
}